<!DOCTYPE html>
{% load static %}
{% block content %} 

<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Schedule</title>
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Anton|Fjalla+One|Oswald&display=swap" rel="stylesheet">
    <link href="{% static 'css/hei.css' %}" rel="stylesheet" type="text/css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
                <nav class="navbar navbar-expand-sm justify-content-center sticky-top">
                                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                                        <span class="navbar-toggler-icon"></span>
                                      </button>  
                                <div class="collapse navbar-collapse" id="collapsibleNavbar">    
                                    <ul class="navbar-nav">
                                        <li class="nav-item">
                                            <a class="nav-link" href="{% url 'story4:home' %}">home</a>
                                        </li>
                                        <li class="nav-item" >
                                            <a class="nav-link" href="{% url 'story4:about' %}" >about</a>
                                        </li>
                                        <li class="nav-item" >
                                            <a class="nav-link" href="{% url 'story4:contact' %}">contact</a>
                                        </li>
                                        <li class="nav-item" >
                                            <a class="nav-link" href="{% url 'story4:schedule' %}">jadwal</a>
                                        </li>
                                    </ul>
                                </div>
                                </nav>
    
                                
                        <div class="row backgroundimg-sched"> 
                                <h1 class= "judsched">SCHEDULE</h1>
                        </div>
                                <div class="article">
                                    <a href="{% url 'story4:schedule' %}"></a>
                                    <div class="article">
                                        <div class="row table1">
                                            {% for schedule in schedules %}
                                                <div class="table col-sm-4 text-center">
                                                    <h2>{{ schedule.activity }}</h2>
                                                    <p>{{ schedule.date.date }}</p>
                                                    <p>{{ schedule.time}}</p>
                                                    <p>{{ schedule.place }}</p>
                                                    <p>{{ schedule.category }}</p>
                                                </div>
                                            {% endfor %}
                                        </div>
                                    </div>
                                </div>
                                <div class = 'col-md-12  d-flex justify-content-center align-items-center'>
                                    <div class = 'form-group'>
                                        <a href="{% url 'story4:schedule_delete' %}"><button type="button-clear" class= "btn btn-secondary btn-lg btn-md">Clear</button></a>
                                        <a href="{% url 'story4:createsched' %}"><button type="button" class= "btn btn-secondary btn-lg btn-md">Create</button></a>
                                </div>
                            </div>
                            
                            

            
       
        
                        
    
    

              <script src="js/bootstrap.js"></script> 
              <script src="css/bootstrap.css"></script>
              <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>
 {% endblock %}